Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
ati drivers
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
manang
Apprentice
Apprentice


Joined: 09 Oct 2006
Posts: 242

PostPosted: Sat May 17, 2008 6:07 pm    Post subject: ati drivers Reply with quote

quando provo ad installare i driver ati con il kernel 2.6.25 mi esce scritto
Code:
*
 * ERROR: x11-drivers/ati-drivers-8.476 failed.
 * Call stack:
 *                  ebuild.sh, line   49:  Called pkg_setup
 *   ati-drivers-8.476.ebuild, line   77:  Called die
 * The specific snippet of code:
 *              die "${P} is not compatible with kernel 2.6.25 and greater"
 *  The die message:
 *   ati-drivers-8.476 is not compatible with kernel 2.6.25 and greater
 *
 * If you need support, post the topmost build error, and the call stack if relevant.
 * A complete build log is located at '/var/tmp/portage/x11-drivers/ati-drivers-8.476/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/x11-drivers/ati-drivers-8.476/temp/die.env'.
 *

cosa posso fare?
grazie mille
_________________
manang
Back to top
View user's profile Send private message
lele_dj
Tux's lil' helper
Tux's lil' helper


Joined: 09 May 2007
Posts: 86

PostPosted: Sun May 18, 2008 10:48 am    Post subject: Reply with quote

Mi sembra di capire che non sono compatibili con il tuo kernel:

Code:
ati-drivers-8.476 is not compatible with kernel 2.6.25 and greater


o cambi kernel o cambi i drivers
Back to top
View user's profile Send private message
manang
Apprentice
Apprentice


Joined: 09 Oct 2006
Posts: 242

PostPosted: Sun May 18, 2008 12:54 pm    Post subject: Reply with quote

e gli altri utenti che hanno il kernel nuovo come hanno risolto?
io cambierei driver, ma con quale driver?
se avete qualche guida o qualche informazione...
grazie mille
angelo
_________________
manang
Back to top
View user's profile Send private message
lele_dj
Tux's lil' helper
Tux's lil' helper


Joined: 09 May 2007
Posts: 86

PostPosted: Sun May 18, 2008 2:00 pm    Post subject: Reply with quote

Potresti provare a fare un downgrade dei drivers alla versione 8.471.3

Io ho la versione 8.476, ma ho il kernel 2.6.24-r4 e tutto va bene
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum